package man-db 2.5.9-4 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2

Bug #785356 reported by magisterludi on 2011-05-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: man-db

crash while automatic updating

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: man-db 2.5.9-4
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Thu May 19 20:25:37 2011
ErrorMessage: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2
SourcePackage: man-db
Title: package man-db 2.5.9-4 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2
UpgradeStatus: No upgrade log present (probably fresh install)

magisterludi (magisterludi) wrote :
Colin Watson (cjwatson) on 2014-09-23
affects: man-db (Ubuntu) → perl (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers